AlmaLinux 2226 Published by

A podman security and bug fix update has been released for AlmaLinux 9.



ALSA-2023:2282 Moderate: podman security and bug fix update


Type:
security

Severity:
moderate

Release date:
2023-05-12

Description
Security Fix(es):
* golang: net/http: excessive memory growth in a Go server accepting HTTP/2 requests (CVE-2022-41717)
* golang: crypto/tls: session tickets lack random ticket_age_add (CVE-2022-30629)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2023:2282
CVE-2022-30629
CVE-2022-41717
ALSA-2023:2282

Updates packages:
podman-docker-4.4.1-3.el9.noarch.rpm
podman-gvproxy-4.4.1-3.el9.aarch64.rpm
podman-plugins-4.4.1-3.el9.aarch64.rpm
podman-tests-4.4.1-3.el9.aarch64.rpm
podman-remote-4.4.1-3.el9.aarch64.rpm
podman-4.4.1-3.el9.aarch64.rpm
podman-plugins-4.4.1-3.el9.x86_64.rpm
podman-tests-4.4.1-3.el9.x86_64.rpm
podman-gvproxy-4.4.1-3.el9.x86_64.rpm
podman-remote-4.4.1-3.el9.x86_64.rpm
podman-4.4.1-3.el9.x86_64.rpm
podman-gvproxy-4.4.1-3.el9.ppc64le.rpm
podman-tests-4.4.1-3.el9.ppc64le.rpm
podman-plugins-4.4.1-3.el9.ppc64le.rpm
podman-remote-4.4.1-3.el9.ppc64le.rpm
podman-4.4.1-3.el9.ppc64le.rpm
podman-remote-4.4.1-3.el9.s390x.rpm
podman-plugins-4.4.1-3.el9.s390x.rpm
podman-gvproxy-4.4.1-3.el9.s390x.rpm
podman-tests-4.4.1-3.el9.s390x.rpm
podman-4.4.1-3.el9.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:2282 Moderate: podman security and bug fix update